*{margin:0;padding:0;}
@media all and (max-width:426px){
	.lang-item{
	float:left;
	margin-right:10px;
    padding: 0;
    line-height: 16px;
}
}
.clearfix:before,.clearfix:after{
	content: '';
	display: table;
	clear: both;
}
.menu-cap3{
	/* width: 1200px; */
    width: max-content;
	margin: 0;
	list-style: none;
	/* background-color: #e89e52; */
}
.menu-cap3 > li{
	float: left;
}
.menu-cap3 > li a{
	font-size: 16px;
	display: block;
	padding: 10px 10px;
	text-decoration: none;
    border-radius: 30px;
    font-weight: 600;
}
.lang-item{
	margin-right:10px;
    padding: 10px 0;
    line-height: 16px;
}
.menu-cap3 > li:last-child a{
	border-right: 0;
}
.menu-cap3 li{
	position: relative;
}
/* .menu-cap3 li .menu-sub{
	list-style: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 250px;
	box-shadow: 0px 1px 8px -4px #333;
	background-color: #F6FAFD;
	display: none;
	transition: all 0.5s ease-in-out;
} */
.menu-cap3 li:hover > .menu-sub {
    display: block;
    opacity: 1;
    visibility: visible;
    /* top: 100%; */
}
.menu-cap3 li .menu-sub {
    list-style: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 250px;
    box-shadow: 0px 1px 8px -4px #333;
    background-color: #F6FAFD;
    /* display: none; */
    opacity: 0;
    visibility: hidden;
    /* top: 150%; */
    transition: all 0.5s ease-in-out;
}

.menu-cap3 li .menu-sub ul{
	top: 0;
	left: 100%;
}
.menu-cap3 li:hover > ul{
	display: block;
}
.menu-cap3 li:hover > a {
	background: #F6FAFD;
}

ul.menu-sub li a {
    border-radius: unset;
}

.menu-sub > li a:hover {
    background: #fff;
}

/*menu sidebar */
.box-left{
	float: left;
	width: 260px;
	margin-top: 50px;
}
.box-left.mt0{margin-top: 0;}
.sidebar-left {
	background-color: #f9fafb;
	border-radius: 5px;
	padding: 15px;
}
.sidebar-left .sidebar-title {
	color: #333;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin: 0 0 15px;
}
.sidebar-left .sidebar-menu{
	list-style: none;
}
.sidebar-left .sidebar-menu li{
	display: block;
}
.sidebar-left .sidebar-menu li a{
	display: block;
	font-size: 16px;
	line-height: 1.2;
	text-decoration: none;
	padding: 5px 0;
	position: relative;
	color: #333;
}
.sidebar-left .sidebar-menu li a:hover{
	color: #4caf50;
}
.sidebar-left .sidebar-menu li ul{
	padding-left: 20px;
	list-style: none;
	display: none;
}
.sidebar-left .sidebar-menu li.has-child > a{
}
.sidebar-left .sidebar-menu li.has-child > a .icon{
	content: '';
	position: absolute;
	right: 0;
	top: 4px;
	width: 20px;
	height: 20px;
	background: url(//theme.hstatic.net/1000006434/1000483725/14/menu-arrow.png?v=162) center center no-repeat;
	background-size: 14px;
	transition: all 0.3s ease-in-out;
}
.sidebar-left .sidebar-menu li.has-child.menu-open > a .icon{
	transform: rotate(180deg);
}
.sidebar-left .sidebar-menu li.has-child.menu-open > ul{
	display: block;
}
.ml50{margin-left: 50px;}
.sidebar-left2 {
    border-radius: 5px;
    padding: 15px;
    width: 100%;
}
.sidebar-left2 .sidebar-title {
	color: #333;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin: 0 0 15px;
}
.sidebar-left2 .sidebar-menu{
	list-style: none;
}
.sidebar-left2 .sidebar-menu li{
	display: block;
}
.sidebar-left2 .sidebar-menu li a{
	display: block;
	font-size: 16px;
	line-height: 1.2;
	text-decoration: none;
	padding: 10px 0;
	position: relative;
	font-weight: 600;
}
.sidebar-left2 .sidebar-menu li a:hover {
    background: #EAF1FF;
    /* padding: 5px; */
}
.sidebar-left2 .sidebar-menu li ul{
	padding-left: 20px;
	list-style: none;
	display: none;
}
.sidebar-left2 .sidebar-menu li.has-child > a .icon{
	content: '';
	position: absolute;
	right: 0;
	top: 4px;
	width: 20px;
	height: 20px;
	background: url(//theme.hstatic.net/1000006434/1000483725/14/menu-arrow.png?v=162) center center no-repeat;
	background-size: 14px;
	transition: all 0.3s ease-in-out;
}
.sidebar-left2 .sidebar-menu .menu-open .icon{
	transform: rotate(180deg);
}

.sidebar-left3 {
	background-color: #b8cad6;
	border-radius: 5px;
	padding: 15px;
}
.sidebar-left3 .sidebar-title {
	color: #333;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin: 0 0 15px;
}
.sidebar-left3 .sidebar-menu{
	list-style: none;
}
.sidebar-left3 .sidebar-menu li{
	display: block;
}
.sidebar-left3 .sidebar-menu li a{
	display: block;
	font-size: 16px;
	line-height: 1.2;
	text-decoration: none;
	padding: 5px 0;
	position: relative;
	color: #333;
}
.sidebar-left3 .sidebar-menu li a:hover{
	color: #4caf50;
}
.sidebar-left3 .sidebar-menu li ul{
	padding-left: 20px;
	list-style: none;
	display: none;
}
.sidebar-left3 .sidebar-menu li.has-child > a .icon{
	content: '';
	position: absolute;
	right: 0;
	top: 4px;
	width: 20px;
	height: 20px;
	background: url(//theme.hstatic.net/1000006434/1000483725/14/menu-arrow.png?v=162) center center no-repeat;
	background-size: 14px;
	transition: all 0.3s ease-in-out;
}
.sidebar-left3 .sidebar-menu .menu-open .icon{
	transform: rotate(180deg);
}

ul.menu-sub {
    z-index: 999;
	padding: 0;
}

.dropdown-toggle {
    white-space: unset !important;
}

.nav-link, .menu-cap3 li a {
    color: #111;
}

.nav-link:hover, .menu-cap3 li:hover a {
    color: #1f52b6;
}

/* .menu-cap3 li a {
    font-size: 14px;
} */
.menu-cap3 li a {
    /* font-size: 17px; */
	font-size: 1vw;
}

.font16{
	font-size: 16px;
}

.font12 {
    font-size: 12px;
    line-height: 160%;
    color: #fff;
    font-family: 'SVN-Gilroy Regular';
}

.font16-footer {
    font-size: 16px;
    line-height: 160%;
    color: #fff;
    font-family: 'SVN-Gilroy Regular';
}

.box-slide {
    z-index: 5;
    /* top: 640px; */
    right: 10%;
    left: 10%;
	margin-top: -50px;
}

.box-bs-home {
    background: #fff;
    box-shadow: 0px 16px 40px rgb(61 29 128 / 10%);
    border-radius: 20px;
    color: #083071;
    display: block;
    margin-bottom: 20px;
	margin-top: 40px;
}

/* .uk-card-primary.uk-card-body .uk-slidenav:focus, .uk-card-primary.uk-card-body .uk-slidenav:hover, .uk-card-primary > :not([class*="uk-card-media"]) .uk-slidenav:focus, .uk-card-primary > :not([class*="uk-card-media"]) .uk-slidenav:hover, .uk-card-secondary.uk-card-body .uk-slidenav:focus, .uk-card-secondary.uk-card-body .uk-slidenav:hover, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-slidenav:focus, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-slidenav:hover, .uk-light .uk-slidenav:focus, .uk-light .uk-slidenav:hover, .uk-offcanvas-bar .uk-slidenav:focus, .uk-offcanvas-bar .uk-slidenav:hover, .uk-overlay-primary .uk-slidenav:focus, .uk-overlay-primary .uk-slidenav:hover, .uk-section-primary:not(.uk-preserve-color) .uk-slidenav:focus, .uk-section-primary:not(.uk-preserve-color) .uk-slidenav:hover, .uk-section-secondary:not(.uk-preserve-color) .uk-slidenav:focus, .uk-section-secondary:not(.uk-preserve-color) .uk-slidenav:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-slidenav:focus, .uk-tile-primary:not(.uk-preserve-color) .uk-slidenav:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-slidenav:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-slidenav:hover {
    color: rgba(0,0,0,.95);
} */

.btn-previous{
	color: #111 !important;
    float: left;
    position: absolute;
    top: 35%;
    left: -10px;
}

.btn-next{
	color: #111 !important;
    float: right;
    position: absolute;
    top: 35%;
    right: -10px;
}

.contact-menu {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 100px;
    bottom: 0;
    z-index: 9999;
}

/* Contact menu */

 .menu-item,
 .menu-open-button {
	background: #EEEEEE;
	border-radius: 100%;
	width: 60px;
    height: 60px;
	margin-left: -70px;
    margin-top: 0;
	position: absolute;
	color: #FFFFFF;
	text-align: center;
	line-height: 80px;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: -webkit-transform ease-out 200ms;
	transition: -webkit-transform ease-out 200ms;
	transition: transform ease-out 200ms;
	transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
 }

 .icon-item {
    width: 60px;
    height: 60px;
}
 
 .menu-open {
	display: none;
 }
 
 .lines {
	width: 26px;
    height: 2px;
    background: #596778;
    display: block;
    position: absolute;
    top: 50%;
    left: 28%;
	-webkit-transition: -webkit-transform 200ms;
	transition: -webkit-transform 200ms;
	transition: transform 200ms;
	transition: transform 200ms, -webkit-transform 200ms;
 }
 
 .line-1 {
	-webkit-transform: translate3d(0, -8px, 0);
	transform: translate3d(0, -8px, 0);
 }
 
 .line-2 {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
 }
 
 .line-3 {
	-webkit-transform: translate3d(0, 8px, 0);
	transform: translate3d(0, 8px, 0);
 }
 
 .menu-open:checked + .menu-open-button .line-1 {
	-webkit-transform: translate3d(0, 0, 0) rotate(45deg);
	transform: translate3d(0, 0, 0) rotate(45deg);
 }
 
 .menu-open:checked + .menu-open-button .line-2 {
	-webkit-transform: translate3d(0, 0, 0) scale(0.1, 1);
	transform: translate3d(0, 0, 0) scale(0.1, 1);
 }
 
 .menu-open:checked + .menu-open-button .line-3 {
	-webkit-transform: translate3d(0, 0, 0) rotate(-45deg);
	transform: translate3d(0, 0, 0) rotate(-45deg);
 }
 
 .menu {
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 80px;
	height: 80px;
	text-align: center;
	box-sizing: border-box;
	font-size: 26px;
 }
 
 
 /* .menu-item {
	transition: all 0.1s ease 0s;
 } */
 
 .menu-item:hover {
	background: #EEEEEE;
	color: #3290B1;
 }
 
 .menu-item:nth-child(3) {
	-webkit-transition-duration: 180ms;
	transition-duration: 180ms;
 }
 
 .menu-item:nth-child(4) {
	-webkit-transition-duration: 180ms;
	transition-duration: 180ms;
 }
 
 .menu-item:nth-child(5) {
	-webkit-transition-duration: 180ms;
	transition-duration: 180ms;
 }
 
 .menu-item:nth-child(6) {
	-webkit-transition-duration: 180ms;
	transition-duration: 180ms;
 }
 
 .menu-item:nth-child(7) {
	-webkit-transition-duration: 180ms;
	transition-duration: 180ms;
 }
 
 .menu-item:nth-child(8) {
	-webkit-transition-duration: 180ms;
	transition-duration: 180ms;
 }
 
 .menu-item:nth-child(9) {
	-webkit-transition-duration: 180ms;
	transition-duration: 180ms;
 }
 
 .menu-open-button {
	z-index: 2;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
	-webkit-transition-duration: 400ms;
	transition-duration: 400ms;
	-webkit-transform: scale(1.1, 1.1) translate3d(0, 0, 0);
	transform: scale(1.1, 1.1) translate3d(0, 0, 0);
	cursor: pointer;
	box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.14);
 }
 
 .menu-open-button:hover {
	-webkit-transform: scale(1.2, 1.2) translate3d(0, 0, 0);
	transform: scale(1.2, 1.2) translate3d(0, 0, 0);
 }
 
 .menu-open:checked + .menu-open-button {
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
	-webkit-transition-duration: 200ms;
	transition-duration: 200ms;
	-webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
	transform: scale(0.8, 0.8) translate3d(0, 0, 0);
 }
 
 .menu-open:checked ~ .menu-item {
	-webkit-transition-timing-function: cubic-bezier(0.935, 0, 0.34, 1.33);
	transition-timing-function: cubic-bezier(0.935, 0, 0.34, 1.33);
 }
 
 .menu-open:checked ~ .menu-item:nth-child(3) {
	transition-duration: 180ms;
	-webkit-transition-duration: 180ms;
	-webkit-transform: translate3d(0.08361px, -104.99997px, 0);
	transform: translate3d(0.08361px, -104.99997px, 0);
 }
 
 .menu-open:checked ~ .menu-item:nth-child(4) {
	transition-duration: 280ms;
	-webkit-transition-duration: 280ms;
	-webkit-transform: translate3d(90.9466px, -52.47586px, 0);
	transform: translate3d(90.9466px, -52.47586px, 0);
 }
 
 .menu-open:checked ~ .menu-item:nth-child(5) {
	transition-duration: 380ms;
	-webkit-transition-duration: 380ms;
	-webkit-transform: translate3d(90.9466px, 52.47586px, 0);
	transform: translate3d(90.9466px, 52.47586px, 0);
 }
 
 .menu-open:checked ~ .menu-item:nth-child(6) {
	transition-duration: 480ms;
	-webkit-transition-duration: 480ms;
	-webkit-transform: translate3d(0.08361px, 104.99997px, 0);
	transform: translate3d(0.08361px, 104.99997px, 0);
 }
 
 .menu-open:checked ~ .menu-item:nth-child(7) {
	transition-duration: 580ms;
	-webkit-transition-duration: 580ms;
	-webkit-transform: translate3d(-90.86291px, 52.62064px, 0);
	transform: translate3d(-90.86291px, 52.62064px, 0);
 }
 
 .menu-open:checked ~ .menu-item:nth-child(8) {
	transition-duration: 680ms;
	-webkit-transition-duration: 680ms;
	-webkit-transform: translate3d(-91.03006px, -52.33095px, 0);
	transform: translate3d(-91.03006px, -52.33095px, 0);
 }
 
 .menu-open:checked ~ .menu-item:nth-child(9) {
	transition-duration: 780ms;
	-webkit-transition-duration: 780ms;
	-webkit-transform: translate3d(-0.25084px, -104.9997px, 0);
	transform: translate3d(-0.25084px, -104.9997px, 0);
 }
 
 .blue {
	background-color: #669AE1;
	box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.14);
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);
 }
 
 .blue:hover {
	color: #669AE1;
	text-shadow: none;
 }
 
 .green {
	background-color: #70CC72;
	box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.14);
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);
 }
 
 .green:hover {
	color: #70CC72;
	text-shadow: none;
 }
 
 .red {
	background-color: #FE4365;
	box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.14);
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);
 }
 
 .red:hover {
	color: #FE4365;
	text-shadow: none;
 }
 
 .purple {
	background-color: #C49CDE;
	box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.14);
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);
 }
 
 .purple:hover {
	color: #C49CDE;
	text-shadow: none;
 }
 
 .orange {
	background-color: #FC913A;
	box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.14);
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);
 }
 
 .orange:hover {
	color: #FC913A;
	text-shadow: none;
 }
 
 .lightblue {
	background-color: #62C2E4;
	box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.14);
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);
 }
 
 .lightblue:hover {
	color: #62C2E4;
	text-shadow: none;
 }
 
 .credit {
	margin: 24px 20px 120px 0;
	text-align: right;
	color: #EEEEEE;
 }
 
 .credit a {
	padding: 8px 0;
	color: #C49CDE;
	text-decoration: none;
	transition: all 0.3s ease 0s;
 }
 
 .credit a:hover {
	text-decoration: underline;
 }

 .fa-zalo{
	background: url('zalo.png') center center no-repeat;
 }

 .fa-messenger{
	background: url('messenger.png') center center no-repeat;
 }
/* End contact menu */

li.downloadApp a {
    background: #eaf1ff;
    border-radius: 3px;
    padding: 5px 15px !important;
    margin-top: 5px;
    color: #2d7bff;
    text-align: center;
}

